Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 22 Nov 2019 16:23:00 +0530

Hi Mam,

Please see chat audits from yesterday, 21st Nov

@Ashish Dabral <[email-masked]>  - Please see bad rated chat for COLO
from last week, 11th Nov - 19th Nov

*Agent : KaeFeedback : An existing customer who sent his server to New
Jersey to configure their  server and provide RDP access hasn't receive any
response from our relevant team and feels like we are ignoring his emails.
Agent correctly collect the server ID and escalate again as priority, but
appears the customer seems impatient*

Kaeiara
Hello. How may I help you?
Juan Manuel Garrigos
hi, here?
Kaeiara
Hi there
Juan Manuel Garrigos
I sent my server to your colocation center in new jersey
I sent email to support asking to configure my server and provide RDP access
however I did not received any response to my email
is it any way to contact colocation support that is faster then email?
Kaeiara
I understand
one moment please
May I ask your server number?
Juan Manuel Garrigos
[Order #21224]
Kaeiara
Thank youI will forward your concern to our support team immediately and
they will get back to you as soon as possible.
In future if you run into any issue with your server, you can also drop an
email to [email-masked] or call 1-800-296-8915 for immediate
help.
Kaeiara
Are we connected?
Juan Manuel Garrigos
yyes
Kaeiara
Would that be all for now?
Juan Manuel Garrigos
I dont know
you not really helped me
and my emails are getting ignored
Juan Manuel Garrigos
I mean did you even tried to help me?
you asked me for my server number
and then provided email?
Kaeiara
Sorry if you feel that way. we as frontline customer support dont have much
information handy
Juan Manuel Garrigos
thats not a customer support I expected
honestly
Kaeiara
your concern will be escalated to support team
we are only the front line customer support , technical team will surely
get back to you
Juan Manuel Garrigos
ok thanks
bue
bye
Juan Manuel Garrigos left the chat
========================================================

*Agent : KaeFeedback : Customer needed help in tracing a hacker. Sadly, we
don't provide service to trace down a hacker*

Hello. How may I help you?
Hi there
Visitor
What is your name
Kaeiara
Kae
Visitor
I am trying pinpoint hackers Kate. I really what your help please.
Kaeiara
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor
OK. Thank you
02:09:30 am
Visitor rated the chat as bad
Kaeiara
You are welcome
Visitor left the chat
=====================================================

*Agent : AnushFeedback : Another hacking related query*

Hello, would you like to talk about our services?
Visitor
What does it mean when you get a call from the United States # +10000000000?
Andrew
Hi
Welcome to Colocation America
Unfortunately, this information is not handy.
Colocation is a hosting option for small businesses who want the features
of a large IT department without the costs. There is a wide range of
options available from simple hosting up to running your own Web servers
off of a dedicated Internet connection. One such option is colocation.
Visitor
Someone said I may have been hacked? Idk? Do you?
Andrew
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor
Thank you very much for you’re expertis. So much appreciated! Like you
really helped. Not.
Andrew
It was nice talking to you. Have a great day, goodbye!
Andrew closed the chat.
================================================

*Agent : PritishFeedback : Looks like a student doing research on
ventilation systems*

Hello, would you like to talk about our services?
Visitor
sure
Chris
Hi there
How can I help you?
Visitor
i am doing experimental research on ventilation systems
Chris
I am sorry however this is not a general helpdesk. We are a Colocation,
Dedicated servers, and IP transit service provider. We are able to provide
these services: https://www.colocationamerica.com/services
However I would request you to go through our blog to find more information
on that.
Visitor
i would like to know is the inlet air is the CDA?
Chris
Please read above. As you do not require any services from us, we would
close this chat for now.
It was nice talking to you. Have a great day, goodbye!
Chris closed the chat.
====================================================

*Agent : PritishFeedback : Customer wanted to know how to trace a hacker.
Sadly, we are unable to help with the request*

Hello, would you like to talk about our services?
Visitor
How to find hacker via ip address
Chris
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
I will close this chat for now.
It was nice talking to you. Have a great day, goodbye!
Chris closed the chat.
=======================================================

*Agent : AnushFeedback : Customer doesn't need any help here. Not sure why
bad rated was given here*

Hello, would you like to talk about our services?
Visitor
No
don't respond
Andrew
It was nice talking to you. Have a great day, goodbye!
Visitor left the chat
=======================================================

*Agent : KaeFeedback : Customer left chat suddenly. *

Hello, would you like to talk about our services?
Visitor
yes
Kaeiara
Hi there
How may i help you?
Visitor left the chat
=======================================================

Thanks
Rama